body {
background:rgb(0,20,0);
color:white;
font-family:Verdana,Arial;
height: 600px;
background-image: -ms-linear-gradient(top, #444444 0%, #999999 100%); 
/*background: url('images/gras achtergrond.jpg') repeat;*/
}

#middenkolom {
   background-color:#001400;
   vertical-align:top;
   padding:0 1em 0 1em;
   /*background: url('images/gras achtergrond.jpg') repeat;*/
}   


.LinkHome {
	display: block;
	width: 65px;
	height: 65px;
	background: url('images/knoppen/tuinen_home.png') top;
	text-indent: -99999px;
	
}
.LinkHome:hover {
	background-position: bottom;
}

.LinkAanleg {
	display: block;
	width: 65px;
	height: 65px;
	background: url('images/knoppen/tuinen_tuinaanleg.png') top;
	text-indent: -99999px;
	
}
.LinkAanleg:hover {
	background-position: bottom;
}


.LinkBestrating {
	display: block;
	width: 65px;
	height: 65px;
	background: url('images/knoppen/tuinen_bestrating.png') top;
	text-indent: -99999px;
	
}
.LinkBestrating:hover {
	background-position: bottom;
}

.LinkBedrijven {
	display: block;
	width: 65px;
	height: 65px;
	background: url('images/knoppen/tuinen_bedrijven.png') top;
	text-indent: -99999px;
	
}
.LinkBedrijven:hover {
	background-position: bottom;
}


.LinkOnderhoud {
	display: block;
	width: 65px;
	height: 65px;
	background: url('images/knoppen/tuinen_onderhoud.png') top;
	text-indent: -99999px;
	
}
.LinkOnderhoud:hover {
	background-position: bottom;
}

.LinkContact {
	display: block;
	width: 65px;
	height: 65px;
	background: url('images/knoppen/tuinen_contact.png') top;
	text-indent: -99999px;
	
}
.LinkContact:hover {
	background-position: bottom;
}
.LinkInLetters {
	text-decoration:none;
	color:white;
}
.LinkInLetters:hover {
	color:grey;
}

